BODY {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #842100
}
#container {
	BACKGROUND-IMAGE: url(images/sfondocorpo.jpg); MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 888px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 100%
}
#header {
	BACKGROUND-IMAGE: url(images/corpohead.jpg); MARGIN: 0px auto; WIDTH: 740px; BACKGROUND-REPEAT: repeat-y; HEIGHT: 244px
}
#top {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(images/ombrasu.jpg); MARGIN: 0px auto; WIDTH: 740px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 12px
}
#middle {
	BACKGROUND-POSITION: center 50%; BACKGROUND-IMAGE: url(images/futas.jpg); MARGIN: 0px auto; WIDTH: 740px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 220px
}
#title {
	PADDING-RIGHT: 90px; MARGIN-TOP: 148px; FLOAT: right; WIDTH: 400px; COLOR: #ffffff; HEIGHT: 100px; TEXT-ALIGN: right
}
#down {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(images/ombragiu.jpg); MARGIN: 0px auto; WIDTH: 740px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 12px
}
#main {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 888px; HEIGHT: 100%
}
#mainleft {
	FLOAT: left; WIDTH: 264px
}
#contmenu {
	FLOAT: left; BACKGROUND-IMAGE: url(images/menuback.jpg); WIDTH: 264px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 278px
}
#menu {
	MARGIN: 43px 34px 35px 110px; WIDTH: 120px; HEIGHT: 200px
}
#menu UL {
	PADDING-LEFT: 5px; MARGIN-LEFT: 5px
}
#menu UL LI {
	MARGIN-TOP: 10px; LIST-STYLE-TYPE: none
}
#menu UL LI A {
	FONT-SIZE: 12px; COLOR: #663333; FONT-FAMILY: Verdana, Arial, san-serif, Times; TEXT-DECORATION: none
}
.roundcontainer {
	FLOAT: right; WIDTH: 157px; HEIGHT: 108px
}
.roundcontainer A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
#changing {
	MARGIN-TOP: 0px; FLOAT: left; OVERFLOW: hidden; WIDTH: 560px; HEIGHT: 100%
}
#words {
	BACKGROUND-POSITION: center 50%; MARGIN-TOP: 0px; BACKGROUND-IMAGE: url(images/words.jpg); WIDTH: 560px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 95px
}
#left {
	MARGIN-TOP: 0px; FLOAT: left; OVERFLOW: hidden; WIDTH: 330px
}
#right {
	MARGIN-TOP: 0px; FLOAT: right; OVERFLOW: hidden; WIDTH: 230px
}
.flowerlarge {
	MARGIN-TOP: 5px; BACKGROUND-IMAGE: url(images/cipolarge.jpg); WIDTH: 330px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 55px; TEXT-ALIGN: right
}
.flowersmall {
	MARGIN-TOP: 5px; BACKGROUND-IMAGE: url(images/ciposmall.jpg); WIDTH: 230px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 55px; TEXT-ALIGN: right
}
.squaresmall {
	BORDER-RIGHT: #cc9999 1px solid; BORDER-TOP: #cc9999 1px solid; MARGIN-TOP: 10px; MARGIN-LEFT: 20px; BORDER-LEFT: #cc9999 1px solid; WIDTH: 200px; BORDER-BOTTOM: #cc9999 1px solid; BACKGROUND-COLOR: #fcf7e3
}
.squaresmall P {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
#footer {
	BACKGROUND-IMAGE: url(images/foot.jpg); MARGIN: 0px auto; WIDTH: 888px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 86px
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #663333; FONT-FAMILY: Verdana, Arial, Times, san-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #663333; FONT-FAMILY: Verdana, Arial, Times, san-serif
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #663333; FONT-FAMILY: Verdana, Arial, Times, san-serif
}
H5 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc6600; FONT-FAMILY: Verdana, Arial, Times, san-serif
}
P {
	PADDING-LEFT: 20px; FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Times, san-serif
}
#credits {
	FONT-SIZE: 11px; COLOR: #cc9966; LINE-HEIGHT: 30px; FONT-FAMILY: "Trebuchet MS", Verdana, Arial, san-serif; TEXT-ALIGN: center
}
#credits A {
	FONT-WEIGHT: bold; COLOR: #cc9966; TEXT-DECORATION: none
}
#credits A:hover {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: underline
}
